/*    Any style that will affect the appearence of {=MAIN_BODY=} content should be here
    and will be used to format the guts of the WYSIWYG editor. All styles should be defined
    as a type selector (specific tag) or as a child of .mceContentBody (the WYSIWYG body wrapper) */

* {
    padding: 0px;
    margin: 0px;
}
body {
    font:13px tahoma, arial, sans-serif;
    color:#171a0c;
    line-height:18px;
}

body.mceContentBody {
    font-size: 13px;
    font-family: tahoma, arial, sans-serif;
    margin:5px;
    line-height:18px;
}

a {
    color: #dbeea1;
    background:#2a3110;
    padding:1px 3px;
    text-decoration:none;
}

#actions a:link,
#actions a:visited,
#username a:link,
#username a:visited {
    color: #79BEE8;
}
#actions a:hover,
#actions a:active,
#username a:hover,
#username a:active {
    color: #DEF;
}


p {
    font-size:12px;
    margin:6px 0 12px 0;
}

blockquote {
    margin:0px;
}

form {
    margin:0px;
}

ul li, ol li {
    margin:6px 0 6px 36px;
}
.left ul li, .left ol li, .right ul li, .right ol li { margin-left:18px; }

table {
    padding: 0px;
    margin: 0px;
    border-collapse: collapse;
    border: 0px solid;
}

th {
    font-size:11px;
}

td {
    text-align:left;
    vertical-align:top;
    padding: 0px;
}


h1 {
    margin:12px 0;
    font-size:30px;
    background:#3f4a23;
    color:#dbeea1;
    font-family:tahoma, arial, sans-serif;
    padding:5px 15px;
    margin-left:-15px;
    line-height:30px;
}

h2 {
    margin:12px 0 4px 0;
    font-size:30px;
    color:#404a1c;
    line-height:30px;
}

h3 {
    margin: 12px 0 4px 0;
    font-size:18px;
    color:#323b1d;
    line-height:18px;
}

fieldset {
    margin:18px 0 0 0;
    border: none;
}

legend {
    padding:4px;
}

strong {
    font-weight:bold;
}

/* Do Not Delete */

a:link .img-opacity-rollover,
a:visited .img-opacity-rollover {
    opacity:.70;filter: alpha(opacity=70); -moz-opacity: 0.7;
}

a:hover .img-opacity-rollover,
a:active .img-opacity-rollover {
    opacity:1.00;filter: alpha(opacity=100); -moz-opacity: 1.00;
}

/* End Do Not Delete */

/* mceFontSize List must be 7 items 1-7 no more, no less */
.mceFontSize1 {
    font-size:8px;
}
.mceFontSize2 {
    font-size:10px;
}
.mceFontSize3 {
    font-size:11px;
}
.mceFontSize4 {
    font-size:14px;
}
.mceFontSize5 {
    font-size:18px;
}
.mceFontSize6 {
    font-size:24px;
}
.mceFontSize7 {
    font-size:36px;
}

/* Any SPAN classes are available in the WYSIWYG tool formatting dropdowns */
/* Place all span classes between these comments */
.remove-bg-on-link { background-color:transparent; }

.img-opacity-rollover {
/* Empty class make it possible to select from the drop-down picker in the content editor.  Styles defined above. */
}


/* End SPAN tag classes */